<% // Album info text
  first=true;

  if(showTotalImages) { 
    if(first) first=false; else out.print("&nbsp;&nbsp;|&nbsp;&nbsp;"); 
    if(level == 0 && imagePath == void) 
      out.print("$text.totalImages: <strong>$totalAlbumImages</strong>"); 
    else { 
      out.print("<strong>$totalImages</strong> "); 
      if(totalImages > 1) out.print("$text.images"); else out.print("$text.image"); 
    }
  }

  if(showLastUpdate && level == 0 && imagePath == void) { 
    if(first) first=false; else out.print("&nbsp;&nbsp;|&nbsp;&nbsp;"); 
    out.print("$text.lastUpdate: <strong>$currentDate</strong>"); }

  if(homepageDesc1.length() > 0) {
    if(first) first=false; else out.print("&nbsp;&nbsp;|&nbsp;&nbsp;"); 
    if(homepageLink1 != void && homepageLink1.length() > 0) {
      out.print("<a href=\"$homepageLink1\"");
      if(homepageTarget1) out.print(" target=\"_blank\"");
      out.print(">$homepageDesc1</a>");
    }
  }

  if(homepageDesc2.length() > 0) {
    if(first) first=false; else out.print("&nbsp;&nbsp;|&nbsp;&nbsp;"); 
    if(homepageLink2 != void && homepageLink2.length() > 0) {
      out.print("<a href=\"$homepageLink2\"");
      if(homepageTarget2) out.print(" target=\"_blank\"");
      out.print(">$homepageDesc2</a>");
    }
  }

  if(!first) out.print("&nbsp;&nbsp;|&nbsp;&nbsp;"); 
  out.print("$text.generatedBy <a href=\"$generatorUrl\" title=\"$text.jalbumLabel\" target=\"_blank\">$generator</a>&nbsp;&amp;&nbsp;");
  out.print("<a href=\"http://www.worx.hu\" title=\"$skin " + skinVersion + " by LazaDezign\" target=\"_blank\">$skin</a> skin");
%>